develooper Front page | perl.perl5.porters | Postings from January 2005

Re: [ANNOUNCE] ExtUtils::MakeMaker 6.25_07

Thread Previous | Thread Next
From:
PPrymmer
Date:
January 3, 2005 09:53
Subject:
Re: [ANNOUNCE] ExtUtils::MakeMaker 6.25_07
Message ID:
OF3FF73DE4.8B7C2DE2-ON85256F7E.0061F762-85256F7E.00623D85@factset.com
Michael G Schwern <schwern@pobox.com> wrote on 01/01/2005 06:50:43 PM:

> I don't quite understand what 6.17 has to do with it.  MakeMaker builds
> itself using itself, not the installed version.

Sorry - I did not realize that.

> > With that installed a second attempt to build it with mms 3.2-01
> > still fails with a similar message.  I have verified that this
> > MMS can handle rudimentary descrip.mms files.  I do not know
> > yet what is causing the trouble.
>
> Probably the directory target issue on older MMS' that Craig pointed out.

Probably.  My version of MMS is older than Craig's and is
even less informative about the trouble than his was.

Peter Prymmer


Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About